

/* Start:/local/components/anahata/feedback/templates/mix_service_main/style.css?1726107552289*/
select.form-control[name="engineer_select"]:focus .disable-selected {
	display: none;
}
#jsBookBlock_INSTANT iframe {
    width: 100%;
	max-width:600px;
    height: 100%;
    border: none;
    border-radius: 40px;
    text-align: center;
}

.btn.btn-primary.jsBookBtn {
	font-size: 16px;
}
/* End */
/* /local/components/anahata/feedback/templates/mix_service_main/style.css?1726107552289 */
